Subject: bug#10821: closed (Re: bug#10821: FSF address error on the guile website)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 06 Jul 2012 18:04:02 +0000

Your bug report

#10821: FSF address error on the guile website

which was filed against the guile package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10821: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10821
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10821: FSF address error on the guile website
From: Andy Wingo <[email-masked]>
To: Jeremy Newton <[email-masked]>
Cc: [email-masked]
Date: Fri, 06 Jul 2012 19:58:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu 16 Feb 2012 03:10, Jeremy Newton <[email-masked]> writes:

> I just would like to let whoever maintains the website that the free
> software foundation address is outdated at the bottom of the following
> web page: http://www.gnu.org/software/guile/

Took a while, but we finally got around to fixing it.  Thanks for the
note.

Andy
-- 
http://wingolog.org/

Subject: FSF address error on the guile website
From: Jeremy Newton <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2012 21:10:46 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I just would like to let whoever maintains the website that the free
software foundation address is outdated at the bottom of the following
web page: http://www.gnu.org/software/guile/

I hope this helps!

Sincerely,

Jeremy Newton